Removed unreachable lines
ClosedPublic

Authored by carlos_hdc on Oct 11 2018, 7:12 PM.

Details

Summary

Remove lines that would never be reachable and add a needed break in a switch-case

Diff Detail

Repository
R326 Kalzium
Lint
Lint Skipped
Unit
Unit Tests Skipped
carlos_hdc created this revision.Oct 11 2018, 7:12 PM
Restricted Application added a project: KDE Edu. · View Herald TranscriptOct 11 2018, 7:12 PM
carlos_hdc requested review of this revision.Oct 11 2018, 7:12 PM
apol accepted this revision.Oct 12 2018, 1:51 AM
This revision is now accepted and ready to land.Oct 12 2018, 1:51 AM
aacid closed this revision.Jan 16 2019, 11:44 PM